php.php_.php7_.gif - вредоносное ПО для WordPress (изображение Pink X в медиатеке)

Недавно мне сообщили о странной вещи на нескольких сайтах WordPress. Проблемные данные php.php_.php7_.gif Загадочный вид изображения .gif с черным знаком «X» на розовом фоне. Во всех случаях файл назывался «php.php_.php7_.gif» с одинаковыми свойствами повсюду. Интересно то, что этот файл не был загружен… Подробнее

WordPress 2.8.4 - Выпуск безопасности

У меня сложилось впечатление, что те, кто разрабатывает WordPress, начали спешить. Я думаю, что за последний месяц появилось более трех версий WordPress. В последней версии WordPress 2.8.4 (12 августа 2009 г.) исправлена ​​проблема безопасности. Вчера была обнаружена уязвимость: мог быть запрошен специально созданный URL, позволяющий злоумышленнику обойти… Подробнее